.service {
  background-image: linear-gradient(to right, #0ec8ee, #ac1ee1);
}
.mainHeading {
  color: #fff;
  text-align: center;
  font-weight: 400;
  font-size: 46px;
  line-height: 60px;
}
.subHeading {
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.6px;
  font-weight: 500;
}
.svg {
  width: 70px;
}
.hoverable {
  background-color: transparent;
  border-radius: 5px;
  padding: 20px;
  border: 1px solid transparent;
}
.hoverable:hover {
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 5px;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.hoverable:hover svg {
  fill: #000;
}
.hoverable:hover h6 {
  color: #000;
}

@media (max-width: 575.98px) {
  .service h3 {
    font-size: 28px;
    line-height: 40px;
  }
  .hoverable {
    padding: 10px;
  }
}
